uuid: faa27280-2151-4bb0-9fb8-cc1e625982ab
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_url
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.field_booking_com_url
field_name: field_booking_com_url
entity_type: taxonomy_term
bundle: regions
label: 'Booking.com URL'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com URL'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
